Subject: Re: gnuwin32 mini FAQ and resource pointer
From: [email-masked]

25 Dec 1998 10:28:28 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

Thanks for continuing to make this effort.  Our dual situation now, with both
b19 and b20.1 in active use, complicates the situation.  In my experience so
far, b20.1 is satisfactory under NT and does not work with coolview, while b19
remains more satisfactory for recursive configure and make under W95.  To
compound the confusion, software performance testing under W95 seems best done
with linking done under b20.1, even though the compiler has to be built under
b19, as b20.1 appears to offer the possibility of aligned stack, and the
library includes some useful cygwin specific stuff.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".